<h1>Cập Nhật Thông Tin Thiếu Nhi </h1>

<%= render 'form' %>
<%= link_to 'Quay Lại', :back, :class => "button" %>
<%= link_to 'Xóa', @student, method: :delete, data: { confirm: 'Xóa hết thông tin và Hành Trình Thiêng Liêng của thiếu nhi? Nên cập nhật thông tin thay vì xóa. Are you sure?' }, :class => "button-caution" %>